Subject: Re: [PATCH 3/3] net: ipv6: Implement /proc/net/icmp6.

From: Cong Wang <[email-masked]>
Date: Wed, 29 May 2013 03:15:24 +0000 (UTC)

On Wed, 29 May 2013 at 02:31 GMT, Lorenzo Colitti <[email-masked]> wrote:
> I don't think this has any impact, because if this happens, the proto
> isn't registered, so there's no way to create an IPv6 socket and call
> these function pointers. Still, for completeness' sake I'll shortly
> send out another patch 3/3 that checks the result of
> register_pernet_subsys before updating the function pointers. The
> other two patches in the set don't need to change.

You have to resend all of them, not just one, per netdev rules.